/*Eliminar el banner de 000webhost*/
img[alt="000webhost logo"] {
    display: none;
}

img[alt="www.000webhost.com"] {
    display: none;
}

/*Eliminar el banner de la plantilla*/
p.copyright {
    display: none;
}

/*Eliminar los links a las redes socioles en el menú mobile*/
#top-menu .social-link {
    display: none;
}

#process-block .tab-content .tab-pane {
    margin-top: 0px;
}

/*Sección Nosotros, eliminar cursor tipo link (manito) al hacer hover sobre el texto*/
ul.about-features li {
    cursor: auto;
}

/*Sección Nuestro Método, reducir el padding superior del texto*/
#process-block .process-content {
    padding: 15px;
}

/*Sección Nuestro Método, reducir el tamaño vertical de las fotos*/
#process-block .process-img img {
    min-height: inherit;
    height: 320px;
}

/*Sección Nuestro Método, eliminar el link a la página de cada proceso*/
#process-block .process-content a {
    display: none;
}

/*Sección Nuestro Método, reducir el margen entre el título y los íconos de proceso*/
#process-block .section-title {
    margin-bottom: 60px;
}

/*Barra de título superior, alinear el ícono de menú con el centro de la barra*/
#nav-icon {
    margin-top: 15px;
}

/*Barra de título superior, alinear los elementos del menú con el ícono de menú*/
#nav-top {
    padding-top: inherit;
}

/*Barra de título superior, alinear el campo de búsqueda en el centro de la barra*/
#search input[type="text"] {
    margin-top: 10px;
}

/*Barra de título superior, alinear el logo con el centro de la barra*/
#top-menu a.navbar-brand img,
#top-menu a.navbar-brand span {
    margin-top: 6px;
}

/*Sección proyectos, eliminar en cada proyecto el link a la foto*/
/* #our-work-block .works ul.work-more>li:first-of-type {
    display: none
} */

/*Sección proyectos, cambiar el ícono del link a la página del proyecto por una lupa*/
/* #our-work-block .works ul.work-more>li i.fa-link:before {
    content: "\f002";
} */

/*Sección proyectos, sacar botón Read More*/
/* #our-work-block .section-title>a {
    display: none;
} */

/*Página de cada proyecto, eliminar el bullet en botón de Compartir*/
.single .single-post .sharedaddy ul>li:before,
.page .page-block .sharedaddy ul>li:before {
    content: normal;
}

/*Página de cada proyecto, eliminar la sección de compartir por redes sociales*/
.page-share-block {
    display: none;
}

/*Página de cada proyecto, eliminar la sección de etiquetas*/
footer.entry-footer.entry-meta-bar {
    display: none;
}

div.sharedaddy.sd-sharing-enabled {
    display: none;
}